# class Gem::Commands::ListCommand

An alternate to `Gem::Commands::QueryCommand` that searches for gems starting with the supplied argument.

### Public Class Methods

new() click to toggle source
Calls superclass method `Gem::Commands::QueryCommand::new`

    # File lib/rubygems/commands/list_command.rb, line 11
    def initialize
      super 'list', 'Display local gems whose name matches REGEXP'

      remove_option('--name-matches')
    end